Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24LP

Zyxel GS2210-24LP 3189 Switch
SKU: 3189

Zyxel GS2210-24LP 3189 Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel GS2210-24LP 3189 Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
180 W
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto per l'apprendimento automatico dell'indirizzo MAC
Sì
Tabella degli indirizzi MAC multicast
16000 Kayıt
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte combo SFP
4
Intervallo MTBF
616247, 3 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Algoritmo di sicurezza supportato
802.1x RADIUS, SNMP, SSH, SSL/TLS
Supporto SSH/SSL
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Kit di montaggio dello scaffale
Sì
Installazione dello scaffale
Sì
Plasmaggio del traffico
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Livello di rumore
54 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Pulsante di ripristino
Sì
Controllo del flusso di pubblicazione
Sì
Fattore di forma
Volume di elaborazione
Numero di righe
8
Capacità di transito di routing
Capacità di routing/commutazione
56 Gbit/s
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
451 mm
Larghezza dell'imballaggio
583 mm
Altezza dell'imballaggio
98 mm
Peso del pacco
5,58 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS2210-24LP
GTIN EAN UPC
0760559123994,
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
GS2210-24LP
Serie prodotto
Mercati venduti
CH, US, CA, FI, SE, NL
Data di aggiunta al sistema
2016-10-02
Data di produzione
Codice prodotto
3189
Limitazione della velocità
Sì
IP Spoofing
Sì
Dissipazione del calore
864,094 BTU/s
Impilabile
Sì
Supporto MIB
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861
Supporto multicast
Sì
Caratteristiche LAN virtuale
Private VLAN, Protocol-based VLAN, Port-based VLAN
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
MAC tabanlı kimlik doğrulama
Zyxel GS2210-24LP 3189 Switch